Asterisk BYE Message Remote Denial of Service Vulnerability

Bugtraq ID: 27110
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Jan 02 2008 12:00AM
Updated: Jan 07 2008 05:39PM
Credit: greyvoip is credited with the discovery of this vulnerability
Vulnerable: Red Hat Fedora 8
Red Hat Fedora 7
Asterisk s800i Appliance 1.0.3
Asterisk s800i Appliance 1.0.2
Asterisk s800i Appliance 1.0.1
Asterisk s800i Appliance 1.0
Asterisk AsteriskNow Beta 6
Asterisk AsteriskNow Beta 5
Asterisk Asterisk Business Edition C.1.0-beta7
Asterisk Asterisk Appliance Developer Kit 0.8
Asterisk Asterisk Appliance Developer Kit 0.7
Asterisk Asterisk Appliance Developer Kit 0.6
Asterisk Asterisk Appliance Developer Kit 0.5
Asterisk Asterisk Appliance Developer Kit 0.4
Asterisk Asterisk Appliance Developer Kit 0.3
Asterisk Asterisk Appliance Developer Kit 0.2
Asterisk Asterisk 1.4.16
Asterisk Asterisk 1.4.15
Asterisk Asterisk 1.4.14
Asterisk Asterisk 1.4.13
Asterisk Asterisk 1.4.12
Asterisk Asterisk 1.4.11
Asterisk Asterisk 1.4.10
Asterisk Asterisk 1.4.9
Asterisk Asterisk 1.4.8
Asterisk Asterisk 1.4.7
Asterisk Asterisk 1.4.6
Asterisk Asterisk 1.4.5
Asterisk Asterisk 1.4.4
Asterisk Asterisk 1.4.3
Asterisk Asterisk 1.4.2
Asterisk Asterisk 1.4.1
Asterisk Asterisk 1.4 Beta
Not Vulnerable: Asterisk AsteriskNow Beta 7
Asterisk Asterisk 1.4.17
Asterisk Asterisk C.1.0
Asterisk Asterisk 1.4 revision 95946
Asterisk Asterisk 1.0.3.4


 

Privacy Statement
Copyright 2010, SecurityFocus